package devmanuals.junit;

import java.util.ArrayList;

import org.junit.Test;

public class ExceptionTest {
	@Test(expected = IndexOutOfBoundsException.class)
	public void outOfBounds() {
		new ArrayList<Object>().get(1);
	}
}
